<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-KpfPz_70</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-KpfPz_70</bigIconPath>
		<blitzModelPath>Tanks/German/KpfPz_70.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-G_KpfPz_70.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman
			loader</commander>
		<gunner>loader</gunner>
		<driver/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>40</forward>
		<backward>15</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.2</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0</enrichmentBoost>
	<effects>
		<destruction>largeDestruction</destruction>
		<explosion>largeExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
		<damagedStateGroup>small</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.1</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>139.097733</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.753462 -3.670970 0.396347</min>
				<max>1.739454 3.346540 1.594629</max>
			</bbox>
			<points>
				<normal>-0.000488 0.000344 0.000101</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/german/G_KpfPz_70/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G_KpfPz_70/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G_KpfPz_70/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.20 36.00 0.34 1.00 0.04 0.26</pitchParams>
			<rollParams>1.00 0.20 36.00 0.34 1.00 0.04 0.26</rollParams>
			<sensitivityToImpulse>0.08</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie/>
			<nodes/>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 1.3577 0.7560</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G_KpfPz_70/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>120</armor_1>
			<armor_2>90</armor_2>
			<armor_3>60</armor_3>
			<armor_4>90</armor_4>
			<armor_5>60</armor_5>
			<armor_6>40</armor_6>
			<armor_7>15</armor_7>
			<armor_8>60</armor_8>
			<armor_9>20</armor_9>
		</armor>
		<primaryArmor>armor_1 armor_4 armor_5</primaryArmor>
		<weight>25500</weight>
		<maxHealth>1360</maxHealth>
		<ammoBayHealth>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.649946 0.780337 3.16612</rayStart>
				<rayEnd>-0.649946 0.354942 2.94377</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_KpfPz_70_ketten>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.690518 -3.392840 -0.024662</min>
					<max>1.679079 3.428310 1.189609</max>
				</bbox>
				<points>
					<normal>0.000934 0.011265 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<models>
				<undamaged>vehicles/german/G_KpfPz_70/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G_KpfPz_70/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G_KpfPz_70/normal/lod0/Chassis.model</exploded>
			</models>
			<userString>#germany_vehicles:Chassis_KpfPz_70_ketten</userString>
			<shortUserString>#germany_vehicles:Chassis_KpfPz_70_ketten_short</shortUserString>
			<description>#germany_vehicles:Chassis_KpfPz_70_ketten_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.46 0.8</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.5475</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.1</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.1</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.1</radius>
					<startIndex>0</startIndex>
					<count>1</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.1</radius>
					<startIndex>0</startIndex>
					<count>1</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_R0</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound/>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G_KpfPz_70/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>40</leftTrack>
				<rightTrack>40</rightTrack>
			</armor>
			<topRightCarryingPoint>1.35032 2.14624</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10200</weight>
			<maxLoad>96000</maxLoad>
			<terrainResistance>1.1 1.2 1.7</terrainResistance>
			<brakeForce>72000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>27</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_KpfPz_70_ketten>
	</chassis>
	<turrets0>
		<Turret_1_KpfPz_70_turm>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.601680 -2.912770 -0.340130</min>
					<max>1.597060 1.744698 1.070055</max>
				</bbox>
				<points>
					<normal>-0.000040 -0.755721 -1.357669</normal>
				</points>
			</blitz>
			<models>
				<undamaged>vehicles/german/G_KpfPz_70/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G_KpfPz_70/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G_KpfPz_70/normal/lod0/Turret_01.model</exploded>
			</models>
			<userString>#germany_vehicles:Turret_1_KpfPz_70_turm</userString>
			<description>#germany_vehicles:Turret_1_KpfPz_70_turm_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<hitTester>
				<collisionModel>vehicles/german/G_KpfPz_70/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.38230 1.55900</gunPosition>
			<armor>
				<armor_1>200</armor_1>
				<armor_2>200</armor_2>
				<armor_3>150</armor_3>
				<armor_4>90</armor_4>
				<armor_5>60</armor_5>
				<armor_6>40</armor_6>
				<armor_7>90</armor_7>
				<armor_8>90</armor_8>
				<armor_9>150</armor_9>
				<armor_10>20</armor_10>
				<armor_11>90</armor_11>
				<armor_12>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_12>
				<armor_13>50</armor_13>
			</armor>
			<primaryArmor>armor_1 armor_4 armor_5</primaryArmor>
			<weight>11228</weight>
			<maxHealth>340</maxHealth>
			<rotationSpeed>18</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>160</maxHealth>
				<maxRegenHealth>80</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_152mm_XM150E5>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.463352 -0.013578 -0.376661</min>
							<max>0.473595 3.068800 0.358292</max>
						</bbox>
						<points>
							<normal>-0.000005 -2.315129 -1.740000</normal>
						</points>
					</blitz>
					<models>
						<undamaged>vehicles/german/G_KpfPz_70/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/german/G_KpfPz_70/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/german/G_KpfPz_70/normal/lod0/Gun_01.model</exploded>
					</models>
					<maxAmmo>50</maxAmmo>
					<hitTester>
						<collisionModel>vehicles/german/G_KpfPz_70/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>185<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.4</shotDispersionRadius>
					<aimingTime>2.7</aimingTime>
					<reloadTime>18</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.2</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-15 6</pitchLimits>
					<extraPitchLimits>
						<back>-20 -1 27</back>
					</extraPitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
				</_152mm_XM150E5>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.1 0.1 0.1</rayStart>
					<rayEnd>0.1 0.1 0.1</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.1</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.1 0.1 0.1</rayStart>
					<rayEnd>0.000000 0.000000 0.000000</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.1</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.0 0.0 1.0 0.0 1.0 0.1 0.1 0.1 0.1 0.1 0.1 0.1 0.1 0.1 0.1</physicsShape>
		</Turret_1_KpfPz_70_turm>
	</turrets0>
	<engines>
		<AVCR_1100_1>shared</AVCR_1100_1>
	</engines>
	<fuelTanks>
		<Medium>shared</Medium>
	</fuelTanks>
	<radios>
		<FuG_F>shared</FuG_F>
	</radios>
</root>
